Saturday, May 21, 2016

End of General Support for vSphere 5.0 and vSphere 5.1

The End of General Support for vSphere 5.0 and vSphere 5.1 is August 24, 2016.  To maintain your full level of support and subscription, you will need to upgrade to a supported version of vSphere, for more details refer the below link.

No comments:

Spectre and Meltdown with VMware environments

Meltdown and Spectre are critical vulnerabilities existing in several modern CPU these hardware bugs allow programs to steal data whic...